{
    "name": "vite-template-solid",
    "version": "0.0.0",
    "description": "",
    "scripts": {
      "start": "vite",
      "dev": "vite",
      "build": "rm -rf dist; vite build && cp -r src/lib dist; cp integration.html dist",
      "serve": "vite preview"
    },
    "license": "MIT",
    "devDependencies": {
      "solid-devtools": "^0.27.3",
      "vite": "^4.3.9",
      "vite-plugin-solid": "^2.7.0"
    },
    "dependencies": {
      "@floating-ui/dom": "^1.6.3",
      "@solid-primitives/resize-observer": "^2.0.25",
      "solid-js": "^1.7.6"
    }
  }
  
  